@charset "utf-8";
.page2010-basic {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #AAA;
	line-height: 18px;
}
.page2010-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #AAA;
}
.page2010-basicNote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #EEE;
	line-height: 18px;
}
.page2010-basicBold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #005091;
	line-height: 18px;
	font-weight: bold;
}
.page2010-basicBold-Red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #900;
	line-height: 18px;
	font-weight: bold;
}
